#content
{
    font-size: 12px;
}
h1
{
    font-weight: normal;
    font-size: 24px;
    font-family: Georgia, serif;
    line-height: 32px;
    color: #b94d0c;
    text-shadow: 0px 0px 1px rgba(0,0,0,.2);
}
h2
{
    font-weight: normal;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 28px;
    color: #b94d0c;
}
h3
{
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #b94d0c;
    color: #000;
}
p
{
    font-size: 14px;
    margin: 0 0 18px;
}
#content ul
{
    list-style: outside disc;
    margin: 10px 0 10px 40px;
}
#content ol
{
    margin: 10px 0 10px 40px; 
    list-style-position: outside;
    list-style-type: decimal;
}
#content ul li,#content ol li
{
    padding: 4px 4px;
}
#content ul li:nth-child(even),#content ol li:nth-child(even)
{
    background: #FCFCFC;
}
#content ul li:hover,#content ol li:hover
{
    background: #ECECEC;
}
